Can't Install Version 1.6.7

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Can't Install Version 1.6.7

Postby MrWizard516 » 09. August 2008 10:38

I am currently running version 1.6.6a and when I try to "Upgrade" using the installer it tells me it cannot find version 1.6.6. This makes no sense. How am I supposed to install the upgrade if it doesn't see that I am running version 1.6.6a? Any help I can get with this would be most appreciated.
Posts: 2
Joined: 01. July 2007 19:35

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 72 guests